Redakční systémy

Joomla 3.9.10 oprava chyb

Joomla 3.9.10 je vydání opravy chyb, které řeší jednu chybu, která se dotýká verze joomly 3.9.9.

Opravy dalších chyb a vylepšení

  • Joomla 3.9.10 opravuje jednu chybu zavedenou do Joomla 3.9.9. Chyba ovlivňuje styly šablon u vícejazyčných webů, výsledkem je pak ztráta dat.
  • Přečtěte si tuto stránku FAQ JDocs, kde se dozvíte více o tomto problému a jeho opravě.
  • DŮLEŽITÉ informace pro uživatele, kteří již aktualizovali na verzi Joomly 3.9.9 a čelili tomuto problému. Kvůli špatné aktualizaci SQL došlo ke ztrátě mapování stylu šablony do jazyků obsahu. Je to bohužel neopravitelná chyba. Musíte buď: a) Obnovit data ručně upgradováním na Joomla 3.9.10, a potom ručně upravit každý styl šablony pomocí pole „Výchozí“ požadovaný jazyk. b) Nebo použijte obnovu ze zálohy 3.9.8 vašich webů a potom udělejte aktualizaci na verzi Joomla 3.9.10.
Kategorie: Novinky

Joomla 3.9.9 bezpečnostní vydání

Joomla 3.9.9 je bezpečnostní vydání, které řeší jednu chybu zabezpečení s nízkou prioritou a obsahuje několik systémových oprav a vylepšení.

Poznámka pro uživatele s vícejazyčnými weby - NEAKTUALITUJTE si verzi 3.9.9, počkejte na vytvoření verze 3.9.10. Více informací

Opravy bezpečnostních chyb

  • Nízká priorita - jádro: Atribut filtru v polích podformuláře umožňuje vzdálené spuštění kódu (dotčené verze Joomla 3.9.7 až 3.9.8) Více informací
Kategorie: Novinky

Joomla 3.9.7 bezpečnostní vydání

Joomla 3.9.7 je bezpečnostní vydání, které řeší tři chyby zabezpečení s nízkou prioritou a obsahuje několik systémových oprav a vylepšení.

Opravy bezpečnostních chyb

  • Nízká priorita - jádro: injekce CSV v komponentě com_actionlogs (ovlivňuje Joomla 3.9.0 až 3.9.6) Více informací
  • Nízká priorita - jádro: XSS v poli podformuláře (ovlivňující Joomla 3.6.0 až 3.9.6) Více informací
  • Nízká priorita - jádro: ACL hardening - komponenta com_joomlaupdate (ovlivňuje Joomla 3.8.13 až 3.9.6) Více informací
Kategorie: Novinky

Joomla 3.9.6 bezpečnostní vydání

Joomla 3.9.6 je bezpečnostní vydání, které řeší dvě chyby zabezpečení s nízkou prioritou a obsahuje několik systémových oprav a vylepšení.

Opravy bezpečnostních chyb

  • Nízká priorita - jádro: XSS v komponentě com_users ACL debug views (dotčené verze Joomla 1.7.0 až 3.9.5) Více informací
  • Nízká priorita - jádro: ochrana Phar Stream Wrapper Interceptor (dotčené verze Joomla 3.9.3 až 3.9.5) Více informací
Kategorie: Novinky

Aktuální verze

joomla 18x18 Joomla: 3.9.18
wordpress 18x18 Wordpress: 5.4.1
drupal 18x18 Drupal: 8.8.5
phpfusion18x18 PHP Fusion: 9.1
phpnuke18x18 PHP NUKE: 8.3.2

joomlaExpert 260

Postaráme se o vaše stávající webové prezentace nebo vytvoříme zbrusu nové dle vašich požadavků a představ.

Objednat správu webu

Jak používat SMTP server k odesílání e-mailů ve WordPress

Ve výchozím nastavení používá redakční systém WordPress k odesílání e-mailů funkci PHP Mail. Je však občas...

Wordpress 5.4.1 bezpečnostní vydání a oprava chyb

Wordpress 5.4.1 je bezpečnostní vydání, které řeší 7 chyb zabezpečení a obsahuje několik systémových oprav...

Joomla 3.9.18 oprava chyb

Joomla 3.9.18 je vydání opravy chyb, které řeší pouze jednu chybu.

Opravy dalších chyb a vylepšení Stránka...

Joomla 3.9.17 bezpečnostní vydání

Joomla 3.9.17 je bezpečnostní vydání, které řeší 3 chyby zabezpečení s nízkou prioritou a obsahuje několik...

Joomla 3.9.16 bezpečnostní vydání

Joomla 3.9.16 je bezpečnostní vydání, které řeší 6 chyb zabezpečení s nízkou prioritou a obsahuje několik...

  • 1
  • 2
  • 3

Přihlášení